Index: cprs/trunk/CPRS-Chart/fReview.dfm
===================================================================
--- cprs/trunk/CPRS-Chart/fReview.dfm	(revision 456)
+++ cprs/trunk/CPRS-Chart/fReview.dfm	(revision 830)
@@ -1,17 +1,9 @@
-object frmReview: TfrmReview
-  Left = 287
-  Top = 136
-  AutoScroll = False
+inherited frmReview: TfrmReview
+  Left = 141
+  Top = 70
   BorderIcons = [biMaximize]
   Caption = 'Review / Sign Changes'
-  ClientHeight = 497
-  ClientWidth = 602
-  Color = clBtnFace
-  Font.Charset = DEFAULT_CHARSET
-  Font.Color = clWindowText
-  Font.Height = -11
-  Font.Name = 'MS Sans Serif'
-  Font.Style = []
-  KeyPreview = True
+  ClientHeight = 522
+  ClientWidth = 705
   OldCreateOrder = True
   Position = poScreenCenter
@@ -19,15 +11,17 @@
   OnCreate = FormCreate
   OnDestroy = FormDestroy
-  OnKeyDown = FormKeyDown
   OnKeyUp = FormKeyUp
   OnMouseDown = FormMouseDown
   OnMouseMove = FormMouseMove
+  OnResize = FormResize
   OnShow = FormShow
+  ExplicitWidth = 713
+  ExplicitHeight = 549
   DesignSize = (
-    602
-    497)
+    705
+    522)
   PixelsPerInch = 96
   TextHeight = 13
-  object laDiagnosis: TLabel
+  object laDiagnosis: TLabel [0]
     Left = 256
     Top = 135
@@ -37,7 +31,7 @@
     Visible = False
   end
-  object pnlSignature: TPanel
+  object pnlSignature: TPanel [1]
     Left = 8
-    Top = 423
+    Top = 452
     Width = 373
     Height = 65
@@ -63,7 +57,7 @@
     end
   end
-  object pnlOrderAction: TPanel
-    Left = 8
-    Top = 423
+  object pnlOrderAction: TPanel [2]
+    Left = 2
+    Top = 454
     Width = 373
     Height = 65
@@ -146,7 +140,7 @@
     end
   end
-  object cmdOK: TButton
-    Left = 442
-    Top = 471
+  object cmdOK: TButton [3]
+    Left = 545
+    Top = 496
     Width = 72
     Height = 21
@@ -157,7 +151,7 @@
     OnClick = cmdOKClick
   end
-  object cmdCancel: TButton
-    Left = 522
-    Top = 471
+  object cmdCancel: TButton [4]
+    Left = 625
+    Top = 496
     Width = 72
     Height = 21
@@ -168,9 +162,9 @@
     OnClick = cmdCancelClick
   end
-  object lstReview: TCaptionCheckListBox
-    Left = 8
-    Top = 154
-    Width = 587
-    Height = 264
+  object lstReview: TCaptionCheckListBox [5]
+    Left = 0
+    Top = 177
+    Width = 690
+    Height = 275
     OnClickCheck = lstReviewClickCheck
     Anchors = [akLeft, akTop, akRight, akBottom]
@@ -189,105 +183,150 @@
     Caption = 'Signature will be Applied to Checked Items'
   end
-  inline fraCoPay: TfraCoPayDesc
-    Left = 0
-    Top = 0
+  inline fraCoPay: TfraCoPayDesc [6]
+    Left = 6
+    Top = 1
     Width = 602
-    Height = 129
-    Align = alTop
-    AutoScroll = False
+    Height = 152
+    Anchors = [akLeft, akTop, akRight]
     AutoSize = True
     ParentShowHint = False
     ShowHint = True
     TabOrder = 4
+    TabStop = True
     Visible = False
+    ExplicitLeft = 6
+    ExplicitTop = 1
+    ExplicitWidth = 602
+    ExplicitHeight = 152
     inherited pnlRight: TPanel
-      Left = 392
-      Height = 129
+      Left = 336
+      Width = 266
+      Height = 152
+      AutoSize = True
+      ExplicitLeft = 336
+      ExplicitWidth = 266
+      ExplicitHeight = 152
+      inherited Spacer2: TLabel
+        Width = 266
+        ExplicitWidth = 266
+      end
       inherited lblCaption: TStaticText
+        Width = 266
         Caption = 'Patient Orders Related To:'
+        ExplicitWidth = 266
       end
       inherited pnlMain: TPanel
-        Height = 112
-        inherited Panel7: TPanel
-          inherited lblHNC2: TORStaticText
-            OnEnter = fraCoPayLabel23Enter
-            OnExit = fraCoPayLabel23Exit
-          end
-          inherited lblHNC: TORStaticText
-            OnEnter = fraCoPayLabel23Enter
-            OnExit = fraCoPayLabel23Exit
-          end
-        end
-        inherited Panel8: TPanel
-          inherited Label12: TORStaticText
-            OnEnter = fraCoPayLabel23Enter
-            OnExit = fraCoPayLabel23Exit
-          end
-          inherited Label11: TORStaticText
-            OnEnter = fraCoPayLabel23Enter
-            OnExit = fraCoPayLabel23Exit
-          end
-        end
-        inherited Panel9: TPanel
-          inherited Label14: TORStaticText
-            OnEnter = fraCoPayLabel23Enter
-            OnExit = fraCoPayLabel23Exit
-          end
-          inherited Label13: TORStaticText
-            OnEnter = fraCoPayLabel23Enter
-            OnExit = fraCoPayLabel23Exit
-          end
-        end
-        inherited Panel10: TPanel
-          inherited Label16: TORStaticText
-            OnEnter = fraCoPayLabel23Enter
-            OnExit = fraCoPayLabel23Exit
-          end
-          inherited Label15: TORStaticText
-            OnEnter = fraCoPayLabel23Enter
-            OnExit = fraCoPayLabel23Exit
-          end
-        end
-        inherited Panel11: TPanel
-          inherited Label18: TORStaticText
-            OnEnter = fraCoPayLabel23Enter
-            OnExit = fraCoPayLabel23Exit
-          end
-          inherited Label17: TORStaticText
-            OnEnter = fraCoPayLabel23Enter
-            OnExit = fraCoPayLabel23Exit
-          end
-        end
-        inherited Panel12: TPanel
-          inherited Label24: TORStaticText
-            OnEnter = fraCoPayLabel23Enter
-            OnExit = fraCoPayLabel23Exit
-          end
-          inherited Label23: TORStaticText
-            OnEnter = fraCoPayLabel23Enter
-            OnExit = fraCoPayLabel23Exit
-          end
-        end
-        inherited Panel1: TPanel
-          inherited StaticText4: TORStaticText
-            OnEnter = fraCoPayLabel23Enter
-            OnExit = fraCoPayLabel23Exit
-          end
-          inherited StaticText1: TORStaticText
-            OnEnter = fraCoPayLabel23Enter
-            OnExit = fraCoPayLabel23Exit
-          end
-        end
-      end
-    end
-    inherited pnlSC: TPanel
-      Width = 392
-      Height = 129
+        Left = 24
+        Top = 12
+        Width = 233
+        Height = 132
+        ExplicitLeft = 24
+        ExplicitTop = 12
+        ExplicitWidth = 233
+        ExplicitHeight = 132
+        inherited spacer1: TLabel
+          Width = 229
+          ExplicitWidth = 229
+        end
+        inherited pnlHNC: TPanel
+          Width = 229
+          ExplicitWidth = 229
+          inherited lblHNC2: TVA508StaticText
+            Width = 129
+            ExplicitWidth = 129
+          end
+          inherited lblHNC: TVA508StaticText
+            Width = 31
+            ExplicitWidth = 31
+          end
+        end
+        inherited pnlMST: TPanel
+          Width = 229
+          ExplicitWidth = 229
+          inherited lblMST2: TVA508StaticText
+            Width = 25
+            ExplicitWidth = 25
+          end
+          inherited lblMST: TVA508StaticText
+            Width = 31
+            ExplicitWidth = 31
+          end
+        end
+        inherited pnlSWAC: TPanel
+          Width = 229
+          ExplicitWidth = 229
+          inherited lblSWAC2: TVA508StaticText
+            Width = 127
+            ExplicitWidth = 127
+          end
+          inherited lblSWAC: TVA508StaticText
+            Width = 40
+            ExplicitWidth = 40
+          end
+        end
+        inherited pnlIR: TPanel
+          Width = 229
+          ExplicitWidth = 229
+          inherited lblIR2: TVA508StaticText
+            Width = 133
+            ExplicitWidth = 133
+          end
+          inherited lblIR: TVA508StaticText
+            Width = 19
+            ExplicitWidth = 19
+          end
+        end
+        inherited pnlAO: TPanel
+          Width = 229
+          ExplicitWidth = 229
+          inherited lblAO2: TVA508StaticText
+            Width = 115
+            ExplicitWidth = 115
+          end
+          inherited lblAO: TVA508StaticText
+            Width = 23
+            ExplicitWidth = 23
+          end
+        end
+        inherited pnlSC: TPanel
+          Width = 229
+          ExplicitWidth = 229
+        end
+        inherited pnlCV: TPanel
+          Width = 229
+          ExplicitWidth = 229
+          inherited lblCV2: TVA508StaticText
+            Width = 142
+            ExplicitWidth = 142
+          end
+        end
+        inherited pnlSHD: TPanel
+          Width = 229
+          ExplicitWidth = 229
+          inherited lblSHAD: TVA508StaticText
+            Width = 33
+            ExplicitWidth = 33
+          end
+          inherited lblSHAD2: TVA508StaticText
+            Width = 159
+            ExplicitWidth = 159
+          end
+        end
+      end
+    end
+    inherited pnlSCandRD: TPanel
+      Width = 336
+      Height = 152
+      ExplicitWidth = 336
+      ExplicitHeight = 152
       inherited lblSCDisplay: TLabel
-        Width = 392
+        Width = 336
+        ExplicitWidth = 336
       end
       inherited memSCDisplay: TCaptionMemo
-        Width = 392
-        Height = 112
+        Width = 336
+        Height = 135
+        ExplicitWidth = 336
+        ExplicitHeight = 135
       end
     end
@@ -295,5 +334,5 @@
   object lblSig: TStaticText
     Left = 8
-    Top = 136
+    Top = 160
     Width = 205
     Height = 17
@@ -304,7 +343,7 @@
   object gbxDxLookup: TGroupBox
     Left = 8
-    Top = 136
+    Top = 156
     Width = 101
-    Height = 48
+    Height = 43
     Caption = 'Lookup Diagnosis'
     TabOrder = 8
@@ -312,7 +351,7 @@
     Visible = False
     object buDiagnosis: TButton
-      Left = 7
-      Top = 21
-      Width = 88
+      Left = 10
+      Top = 15
+      Width = 83
       Height = 21
       Caption = '&Diagnosis'
@@ -321,4 +360,151 @@
       OnClick = buDiagnosisClick
     end
+  end
+  inherited amgrMain: TVA508AccessibilityManager
+    Data = (
+      (
+        'Component = pnlSignature'
+        'Status = stsDefault')
+      (
+        'Component = txtESCode'
+        'Status = stsDefault')
+      (
+        'Component = pnlOrderAction'
+        'Status = stsDefault')
+      (
+        'Component = Label1'
+        'Status = stsDefault')
+      (
+        'Component = radSignChart'
+        'Status = stsDefault')
+      (
+        'Component = radHoldSign'
+        'Status = stsDefault')
+      (
+        'Component = grpRelease'
+        'Status = stsDefault')
+      (
+        'Component = radVerbal'
+        'Status = stsDefault')
+      (
+        'Component = radPhone'
+        'Status = stsDefault')
+      (
+        'Component = radPolicy'
+        'Status = stsDefault')
+      (
+        'Component = radRelease'
+        'Status = stsDefault')
+      (
+        'Component = cmdOK'
+        'Status = stsDefault')
+      (
+        'Component = cmdCancel'
+        'Status = stsDefault')
+      (
+        'Component = lstReview'
+        'Status = stsDefault')
+      (
+        'Component = fraCoPay'
+        'Status = stsDefault')
+      (
+        'Component = fraCoPay.pnlRight'
+        'Status = stsDefault')
+      (
+        'Component = fraCoPay.lblCaption'
+        'Status = stsDefault')
+      (
+        'Component = fraCoPay.pnlMain'
+        'Status = stsDefault')
+      (
+        'Component = fraCoPay.pnlHNC'
+        'Status = stsDefault')
+      (
+        'Component = fraCoPay.lblHNC2'
+        'Status = stsDefault')
+      (
+        'Component = fraCoPay.lblHNC'
+        'Status = stsDefault')
+      (
+        'Component = fraCoPay.pnlMST'
+        'Status = stsDefault')
+      (
+        'Component = fraCoPay.lblMST2'
+        'Status = stsDefault')
+      (
+        'Component = fraCoPay.lblMST'
+        'Status = stsDefault')
+      (
+        'Component = fraCoPay.pnlSWAC'
+        'Status = stsDefault')
+      (
+        'Component = fraCoPay.lblSWAC2'
+        'Status = stsDefault')
+      (
+        'Component = fraCoPay.lblSWAC'
+        'Status = stsDefault')
+      (
+        'Component = fraCoPay.pnlIR'
+        'Status = stsDefault')
+      (
+        'Component = fraCoPay.lblIR2'
+        'Status = stsDefault')
+      (
+        'Component = fraCoPay.lblIR'
+        'Status = stsDefault')
+      (
+        'Component = fraCoPay.pnlAO'
+        'Status = stsDefault')
+      (
+        'Component = fraCoPay.lblAO2'
+        'Status = stsDefault')
+      (
+        'Component = fraCoPay.lblAO'
+        'Status = stsDefault')
+      (
+        'Component = fraCoPay.pnlSC'
+        'Status = stsDefault')
+      (
+        'Component = fraCoPay.lblSC2'
+        'Status = stsDefault')
+      (
+        'Component = fraCoPay.lblSC'
+        'Status = stsDefault')
+      (
+        'Component = fraCoPay.pnlCV'
+        'Status = stsDefault')
+      (
+        'Component = fraCoPay.lblCV2'
+        'Status = stsDefault')
+      (
+        'Component = fraCoPay.lblCV'
+        'Status = stsDefault')
+      (
+        'Component = fraCoPay.pnlSHD'
+        'Status = stsDefault')
+      (
+        'Component = fraCoPay.lblSHAD'
+        'Status = stsDefault')
+      (
+        'Component = fraCoPay.lblSHAD2'
+        'Status = stsDefault')
+      (
+        'Component = fraCoPay.pnlSCandRD'
+        'Status = stsDefault')
+      (
+        'Component = fraCoPay.memSCDisplay'
+        'Status = stsDefault')
+      (
+        'Component = lblSig'
+        'Status = stsDefault')
+      (
+        'Component = gbxDxLookup'
+        'Status = stsDefault')
+      (
+        'Component = buDiagnosis'
+        'Status = stsDefault')
+      (
+        'Component = frmReview'
+        'Status = stsDefault'))
   end
   object poBACopyPaste: TPopupMenu
